
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>js中怎么获取jsp中隐藏的值 / iVAN</title>

    <meta name="description" content="js中怎么获取jsp中隐藏的值 问题描述 js中怎么获取jsp中隐藏的值 控制类: @RequestMapping(value = &quot;/pageforward&quot;) public ModelAndView pageforward(String page, String cdbh, final ModelMap model) { //设置菜单编号 model.addAttribute(&quot;CDBH&quot;, cdbh); return new ModelAndView(page, model); / ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">js中怎么获取jsp中隐藏的值</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>js中怎么获取jsp中隐藏的值
        </dt>
<dd>
          <br />控制类：<br />
@RequestMapping(value = "/pageforward")<br />
    public ModelAndView pageforward(String page, String cdbh, final ModelMap model) {<br />
        //设置菜单编号<br />
        model.addAttribute("CDBH", cdbh);<br />
        return new ModelAndView(page, model); // page是jsp的路径<br />
    }</p>
<p>页面jsp：<br /> // 可以取的值</p>
<p>js：<br />
$.ajax({<br />
    type:&#039;post&#039;,<br />
    url:&#039;getExOperateByYhmc.do?cdbh=&#039; + $("#recordedCdbh").val(),<br />
    async: false,<br />
    success:function(data){</p>
<pre><code>    。。。。。。。
</code></pre>
<p>提问：</p>
<p>怎么可以在页面里不写input,然后再js里可以获得&#039;${CDBH}&#039;的值？？？</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>js把获取的屏幕像素赋值给form里面一个隐藏域，然后提交表单时，就能获取到了。或者不用表单通过ajax方式直接把参数传递给后台</p>
<p>解决方案二：<br />
    <br />js文件里不能用&#039;${CDBH}&#039;,但是jsp文件可以，所以可以在jsp文件“上方”里声明一段javascript脚本，定义全局变量</p>
<p>var cdbh = &#039;${CDBH}&#039;;<br />
<br />然后在js文件里就能直接用cdbh了</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-01-21 08:26:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/jsp/" title="jsp">jsp</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>js中怎么获取jsp中隐藏的值的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqR4eZp.html" rel="bookmark">js中怎么获取jsp里的对象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 js中怎么获取jsp里的对象 想在js里输出歌单,从后台传String到了jsp中,如何在js中获取jsp里的对象? String a = null; for(int i=0;i&lt;songlist.size()-1;i++){ String b=&quot;{ title : '&quot;+songlist.get(i).getSongname()+&quot;',&quot;+ &quot;singer : '&quot;+songlist.get(i).getSinger()+&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvn6YAM.html" rel="bookmark">jsp问题-JSP中如何获取select中每个oiption的值（不管选中与否）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 JSP中如何获取select中每个oiption的值(不管选中与否) 我的select里面的option是动态添加的,且option都没有name,仅有text和value 解决方案 没有ID?没有NAME 都没有一个唯一标识,如果是只是一个还好获取,多个就会出现混乱的情况 解决方案二: jsp获取还是js获取??			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKQEDdp.html" rel="bookmark">checkbox-action中如何获取jsp页面append出来的标签值&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 action中如何获取jsp页面append出来的标签值? if($(&quot;&quot;#byUserId&quot;&quot;).is(&quot;&quot;:checked&quot;&quot;)){ $.post(&quot;&quot;message_findUserName&quot;&quot;{userId:$(&quot;&quot;#userId&quot;&quot;).val()}function(data){ for(var i =0;i $(&quot;&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0NyL8z.html" rel="bookmark">图片-js中值得获取 被show的select值怎么获取</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 js中值得获取 被show的select值怎么获取 解决方案 解决方案二: 你指的是被show的select的哪个值啊,是id值.class值.name值还是值文本的值? 解决方案三: select下面的option的值 解决方案四: 还是没说明白,看你这每个select下只有一个option,如果要的事select下的option的文本值可以这样 $('.month').eq(i).children().html(); 如果要的是select下的option的value值, $('m			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKYmNZp.html" rel="bookmark">在jsp中传值-在jsp中怎么把值传到另一个页面</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在jsp中怎么把值传到另一个页面 在jsp页面中把多个商品的详细信息传到另一个jsp页面中并显示该怎么做 解决方案 1.通过jsp的内置对象-request对象获取参数: (1)通过超链接传参: 例:把a.jsp中i的值传到b.jsp中: 在a.jsp页面中的核心代码为:传参 (说明:给i赋值时也可以用jsp表达式,例如i=&lt;%变量名 %&gt;) 在b.jsp页面中的核心代码为: &lt;%String j=request.getParameter(&quot;i&quot;); %&g			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYeXAb.html" rel="bookmark">网页后台中如何获取gridview中超链接模板列的值</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 模板列是这样的&lt;asp:TemplateFieldHeaderText=&quot;患者姓名&quot;&gt;&lt;ItemTemplate&gt;&lt;ahref='Default.aspx?sjbh=&lt;%#Eval(&quot;sjbh&quot;)%&gt;'id=&quot;brxm&quot;runat=server&gt;测试xxx&lt;/a&gt;&lt;/ItemTemplate&gt;&lt;ItemStyleHorizontalAlign=&quot;Ce			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj7PV6M.html" rel="bookmark">解析Java中如何获取Spring中配置的bean</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本篇文章是对在Java中如何获取Spring中配置的bean进行了详细的分析介绍,需要的朋友参考下   一.什么是Spring?Spring是一个轻量级的控制反转(IoC)和面向切面(AOP)的容器框架 二.如何在程序中获取Spring配置的bean呢?方法一:在初始化时保存ApplicationContext对象代码: 复制代码 代码如下: ApplicationContext ac = new FileSystemXmlApplicationContex(&quot;applicationContex			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn7d6Oz.html" rel="bookmark">winform checkbox c&num;-WinForm中 如何获取多个CheckBox的值，并将这些值传到SQL数据库。O&lpar;&cap;&lowbar;&cap;&rpar;O谢谢</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 WinForm中 如何获取多个CheckBox的值,并将这些值传到SQL数据库.O(∩_∩)O谢谢 PO主已经做出了的部分: 判断选中的CheckBox有哪些 foreach (Control ck in this.Controls) { if (ck is CheckBox) { if ((ck as CheckBox).Checked)//获取到所有选中的控件 { } } } 现在的问题是如何将这些被选中的部分的CheckBox的值获取出来,然后将它们传到SQL server数据库			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE47EPz.html" rel="bookmark">ios afnetworking-IOS中如何获取AFNetworking中GET或POST的数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 IOS中如何获取AFNetworking中GET或POST的数据 学习AFnetworking时遇到数据的获取问题: 在GET函数体内能成功获取到正确数据,而函数外为null,我想应该是异步问题,那么,如何在函数(block)外面获取到正确的数据呢? http://localhost/json/1.json 的内容如下: { &quot;tempMinC&quot;: &quot;11&quot;, &quot;tempMinF&quot;: &quot;51&quot;, &quot;weat			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAa3nM.html" rel="bookmark" class="title">国内较贴近大学生的问答社区或产品有哪些？</a>
					<div>
						问题描述 国内较贴近大学生的问答社区或产品有哪些? 50C 想找一个与大学生比较贴切的问答社区或产品,在上面能很容易找到大学生才会遇到的一些问题.例如:申请交换的时候签证需要办哪些东西,应该去哪办之类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgmWBz.html" rel="bookmark" class="title">VB&period;NET验证邮件地址的合法性实现代码</a>
					<div>
						一.提出问题 现在,对于用户在Web页面上或电话中给出的Email地址,我们越来越不敢肯定它是否真的有效.在今天这个垃圾邮件泛滥成灾的年代,人们完全有理由舍不得轻易透露Email地址. 另一方面,对于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6RnJM.html" rel="bookmark" class="title">蛙蛙推荐&colon;asp中的多条件组合查询实现</a>
					<div>
						条件|组合查询 &lt;!-- 蛙蛙推荐:asp中的多条件组合查询实现多条件组合查询在很多地方都很有用,本文用一个简单的例子来实现一种组合查询在示例之前请确保你安装有sqlserver2000及其默认 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPWYQz.html" rel="bookmark" class="title">找回WPS文字的报表功能</a>
					<div>
						一天,在某环球公司打工的表姐向我报怨说,WPS文字2005还不如WPS2000好用呢,做个表格麻烦死了. &quot;为什么这样说呢?我觉得2005这个版本还是不错的嘛.&quot; &quot;你看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPKGQz.html" rel="bookmark" class="title">Android粉丝眼中iOS 7与Android 4&period;2功能对比</a>
					<div>
						苹果WWDC大会结束后,著名Android论坛Droid-life发布了iOS 7与Android4.2操作系统功能对比的文章,作者作为Android 粉丝,称谷歌早已懒得在发布会上小气地讥讽对手,苹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKxwmM.html" rel="bookmark" class="title">Win7系统防火墙怎么限制QQ登录</a>
					<div>
						  1.打开qq登录页面,点击右上角红圈圈出的部位; 2.在网络类型的设置里面选择&quot;使用浏览器设置&quot;; 3.在登录服务器的类型里面可自由选择服务器类型试试; 4.点击&quot;开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badqDNz.html" rel="bookmark" class="title">jquery实现聚光灯效果的方法</a>
					<div>
						 这篇文章主要介绍了jquery实现聚光灯效果的方法,可实现鼠标滑过图片时显示当前图片高亮,其他图片变暗的聚光灯效果,非常具有实用价值,需要的朋友可以参考下     本文实例讲述了jquery实现聚光 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwG7lb.html" rel="bookmark" class="title">百度云管家如何上传iPad相册里的照片和视频&quest;</a>
					<div>
						  可将iPad相册的照片和视频轻松上传至云端,一次可批量上传多张照片. 第一步:在首页选择&quot;上传&quot;标签页.     第二步:选择需要备份的照片或视频. 第三步:选择上传路径后点击 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdYRwM.html" rel="bookmark" class="title">Mac系统终端命令大全</a>
					<div>
						  输入:sudo /Applications/TextEdit.app/Contents/MacOS/TextEdit /etc/hosts就可以用文本编辑来直接修改hosts 了. 隐藏文件是否显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaxWvz.html" rel="bookmark" class="title">在需要许多不同jsp页面反馈后台数据处理的错误信息的时候，如何只做一个error&period;jsp页面？</a>
					<div>
						问题描述 在需要许多不同jsp页面反馈后台数据处理的错误信息的时候,如何只做一个error.jsp页面? 如题所示,本人现在在写一个结构比较简单的基于Jsp/Servlet的web系统. 不同jsp页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWKYxp.html" rel="bookmark" class="title">oralce 12&period;1中出现大量Result Cache&colon; RC Latch处理</a>
					<div>
						昨天有个朋友找到我说他们的12.1的库在业务高峰期非常慢,希望我们给予优化支持,经过awr分析,定位到问题为latch free问题,具体定位为:Result Cache: RC Latch.优化之前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEdgNz.html" rel="bookmark" class="title">安卓开发音乐播放器-怎么编写在线音乐播放器</a>
					<div>
						问题描述 怎么编写在线音乐播放器 现在我做完了最简单的从手机上或模拟器上获取音乐,,怎么实现在线播放? 解决方案 谢谢啊开发音乐播放器-怎么编写在线音乐播放器-安卓音乐播放器开发&quot;&gt;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdE5g2z.html" rel="bookmark" class="title">android 中的 main layout 和  categories</a>
					<div>
						问题描述 android 中的 main layout 和 categories 在 main layout 中我使用: &lt;PreferenceCategory android:summary= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWZ0Op.html" rel="bookmark" class="title">jQuery大神进来小弟感激不尽都是猿帮帮忙吧</a>
					<div>
						问题描述 jQuery大神进来小弟感激不尽都是猿帮帮忙吧 10C 怎样把这个翻书效果仿出来 或者下载 最好是源码!谢谢了 急急急!搜索盗墓笔记专题页: 解决方案 没打开网页,,,,,, 解决方案二:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgREoBb.html" rel="bookmark" class="title">行在云端，大数据时代的智能生活</a>
					<div>
						从滴滴快的的平台上,可以看到全国各个城市每天交通的情况.车辆行使情况.路网情况以及打车需求情况,运转时可以很清晰看到北京从24小时内车辆分布情况,包括聚集情况. 从滴滴快的的平台上,可以看到全国各个城 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRLRxb.html" rel="bookmark" class="title">《EDIUS 6&period;5快刀手高效剪辑技法》&mdash;&mdash;2&period;2&emsp;认识EDIUS的工作界面</a>
					<div>
						2.2 认识EDIUS的工作界面 要了解EDIUS强大的编辑功能,首先要从认识它的工作界面开始,认识其工作界面的组成及其各个组成部分的功能. 双击EDIUS快捷图标或使用&quot;开始→所有程序→G ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydvGJb.html" rel="bookmark" class="title">精通CSS&plus;DIV网页样式与布局--滤镜的使用</a>
					<div>
						        在上篇博客中,小编主要简单的介绍了使用CSS,如何制作实用菜单,今天我们继续来总结有关CSS的基础知识,今天小编主要简单的来介绍一下CSS中关于滤镜的使用,首先,小编先来简单的介绍一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AJ13z.html" rel="bookmark" class="title">PostgreSQL 无缝自增ID的实现 - by advisory lock</a>
					<div>
						PostgreSQL 无缝自增ID的实现 - by advisory lock 作者 digoal 日期 2016-10-20 标签 PostgreSQL , advisory lock , 无缝自增 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0R7ajz.html" rel="bookmark" class="title">openfileoutput-Android文件存取openFileOutput方法报NullPointerException错误</a>
					<div>
						问题描述 Android文件存取openFileOutput方法报NullPointerException错误 public class FileService { private Context c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwPX1M.html" rel="bookmark" class="title">刘地生&vert;微服务的实践</a>
					<div>
						一. 为什么大家都在谈微服务? 背景:随着互联网业务的极速增长,不仅仅体现在用户的增长,你的代码规模也会有直观体现.伴随系统规模的上升,传统的单体架构就像一艘不断变大吨位的巨轮,变得越来越笨重.系统规 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn8yKM.html" rel="bookmark" class="title">VB&period;NET rdlc 报表的使用</a>
					<div>
						        在学习vb6时,使用的报表是第三方的Grid++Report,纠结了一番,现在换到了VB.Net,有花了一天的时间来捣鼓.不过感觉还是很有收获,拿出来分享一下. 第一阶段[添加数据集] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqW8rKz.html" rel="bookmark" class="title">华宇软件1&period;35亿元并购同行 切入华东电子政务市场</a>
					<div>
						自6月26日起停牌的华宇软件今日(300271,前收盘价40.30元)发布定增预案,拟以发行股票加现金支付的方式,作价1.35亿收购上海浦东中软科技发展有限公司 (以下简称浦东中软)90.185%的股 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV6Q1z.html" rel="bookmark" class="title">求大神解决一下</a>
					<div>
						问题描述 The server encountered an internal error () that prevented it from fulfilling this request.exce ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NNkVb.html" rel="bookmark" class="title">让McAfee来终结网站被挂马的时代图文教程&lowbar;网络安全</a>
					<div>
						很多站长因为使用网上不常见的程序,有漏洞得不到补丁:而自己又没有编程能力无法修复或者干脆不知道漏洞在那里,被挂马后恢复程序结果不久又被挂--还有很多人即使使用的是应用比较广泛的程序,但也可能因为没及时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKw9Pz.html" rel="bookmark" class="title">网上做什么赚钱之浅谈执行力问题</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 现在每天都有很多的新人朋友想在网上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWGo8p.html" rel="bookmark" class="title">毒代理&mdash;&mdash;绕过HTTPS和VPN黑掉你的在线身份</a>
					<div>
						本文讲的是毒代理--绕过HTTPS和VPN黑掉你的在线身份,研究人员证明,代理设置漏洞暴露 HTTPS URL,黑客可肆意发起攻击.该漏洞影响绝大多数操作系统和Web浏览器,可被用于渗漏 HTTPS  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8G7vBM.html" rel="bookmark" class="title">谁动了我们的&OpenCurlyDoubleQuote;隐私&rdquo;</a>
					<div>
						互联网时代,人们越来越重视隐私保护,但前两天京东搞了个大新闻,50 亿条数据泄漏被确认.其中包括京东.QQ 上的物流信息.交易信息.个人身份等信息等,严重侵犯了用户隐私权,庆幸的是没有牵扯到帐号密码, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgWKE6M.html" rel="bookmark" class="title">winform应用 发布-winform发布  用户使用</a>
					<div>
						问题描述 winform发布 用户使用 大家好!我想请问大家一个问题:winform 程序开发完成后,怎样才能给别人使用呢?像web 系统一样,只要发布了就好,但是winform应用程序是怎样呢? 谢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr72BVp.html" rel="bookmark" class="title">HEVC代码追踪（四）&colon;compressGOP框架</a>
					<div>
						Void TEncGOP::compressGOP( Int iPOCLast, Int iNumPicRcvd, TComList&lt;TComPic*&gt;&amp; rcListPic, T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOkdvxz.html" rel="bookmark" class="title">SDN不是数据中心的救世主</a>
					<div>
						以&quot;数据与控制分离,软件与硬件解耦&quot;为特征的SDN已经被公认为网络架构演进方向,这是网络架构发展了几十年,有史以来第一次变革.存在就是合理的,不管SDN技术多么的不完善,多么的若近 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
